body {
	background-color: black;
	text-align: center;
}

h1 {
	text-align: center;
	color: blue;
	font-family: monospace;
}

h2, h3, h4, h5, h6, p {
	text-align: center;
	color: green;
	font-family: monospace;
}

footer {
	text-align: center;
	color: white;
	font-family: cursive;
}

a:link {
	color: green;
}

a:visited {
	color: green;
}

a:hover {
	color: blue;
	text-shadow: 0 0 3px #555555;
}

a:active {
	color: orange;
	text-shadow: 0 0 3px #555555;
}
